D4Science Infrastructure - Task #5034

Deploy Register VRE Users portlet on production gateways
Sep 15,2016 10:50 AM - Massimiliano Assante

Status: Closed Start date: Sep 15,2016
Priority: Normal Due date: Sep 15, 2016
Assignee: Massimiliano Assante % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Infrastructure: Production

Description

No server restart is needed. The portlet is needed for the resource catalogue VRE and what other VREs
@leonardo.candela@isti.cnr.it ?

History

#1 - Sep 15, 2016 12:56 PM - Massimiliano Assante
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The portlet was deployed on Sobigdata resource catalogue VRE, https://i-marine.d4science.org/group/resourcecatalogue/add-existing-users-to-vre

I am now removing the Site role "Site User Manager - Site User Managers can manage user memberships" as is no longer required.

please note that whenever a user is added a Message is sent and this is the resulting notification (example when adding a user to the VRE gCube):
The list of users to be added proposed by this portlet comes from the one registered to the current gateway.

— Write ABOVE THIS LINE to reply via email

Dear Andrea,
Massimiliano Assante sent you a message:

Dear Andrea,
I just registered you to the VRE gCube on the D4Science.org Gateway.
Please, click here to access the VRE: http://services.d4science.org/group/gcube

#2 - Sep 20, 2016 08:04 PM - Pasquale Pagano
- Status changed from Feedback to Closed

#3 - Nov 24, 2016 03:38 PM - Pasquale Pagano
- Target version deleted (gCube related support)
